Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -1,2 +1,8 @@
+2008-04-23	Joel Sherrill <joel.sherrill@OARcorp.com>
+
+	* Makefile.am: Remove all references to console_reserve_resources and
+	termios_reserve_resources.
+	* console/consolereserveresources.c: Removed.
+
 2008-03-03	Joel Sherrill <joel.sherrill@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -44,6 +44,5 @@
 
 noinst_PROGRAMS += console.rel
-console_rel_SOURCES = console/console.c console/consolereserveresources.c \
-    ../../shared/dummy_printk_support.c
+console_rel_SOURCES = console/console.c ../../shared/dummy_printk_support.c
 console_rel_CPPFLAGS = $(AM_CPPFLAGS)
 console_rel_LDFLAGS = $(RTEMS_RELLDFLAGS)
Index: src/lib/libbsp/m68k/gen68360/console/consolereserveresources.c
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/console/consolereserveresources.c	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ 	(revision )
@@ -1,30 +1,0 @@
-/*
- *  Reserve resources for console driver.
- *
- *  This is in a separate file to minimize the amount of baggage
- *  pulled in when not using the console device driver.
- *
- *  Author:
- *    W. Eric Norum
- *    Saskatchewan Accelerator Laboratory
- *    University of Saskatchewan
- *    Saskatoon, Saskatchewan, CANADA
- *    eric@skatter.usask.ca
- *
- *  COPYRIGHT (c) 1989-1999.
- *  On-Line Applications Research Corporation (OAR).
- *
- *  The license and distribution terms for this file may be
- *  found in the file LICENSE in this distribution or at
- *
- *  http://www.rtems.com/license/LICENSE.
- *
- *  $Id$
- */
-
-#include <termios.h>
-#include <bsp.h>
-#include <rtems/libio.h>
-#include <rtems/m68k/m68360.h>
-
-int _console_reserve_resources_removed;
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -1,2 +1,8 @@
+2008-04-23	Joel Sherrill <joel.sherrill@OARcorp.com>
+
+	* Makefile.am: Remove all references to console_reserve_resources and
+	termios_reserve_resources.
+	* console/consolereserveresources.c: Removed.
+
 2008-03-03	Joel Sherrill <joel.sherrill@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/score603e/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/Makefile.am	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/powerpc/score603e/Makefile.am	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -45,6 +45,5 @@
 noinst_PROGRAMS += console.rel
 console_rel_SOURCES = console/85c30.c console/85c30.h console/console.c \
-    console/consolereserveresources.c console/tbl85c30.c \
-    console/consolebsp.h
+    console/tbl85c30.c console/consolebsp.h
 console_rel_CPPFLAGS = $(AM_CPPFLAGS)
 console_rel_LDFLAGS = $(RTEMS_RELLDFLAGS)
Index: src/lib/libbsp/powerpc/score603e/console/consolereserveresources.c
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/console/consolereserveresources.c	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ 	(revision )
@@ -1,22 +1,0 @@
-/*
- *  This file contains the routine console_reserve_resources
- *  for the Score603e console driver.
- *
- *  COPYRIGHT (c) 1989-1997.
- *  On-Line Applications Research Corporation (OAR).
- *
- *  The license and distribution terms for this file may be
- *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
- *
- *  $Id$
- */
-
-#include <bsp.h>
-#include <rtems/libio.h>
-#include <stdlib.h>
-#include <assert.h>
-
-#include "consolebsp.h"
-
-int console_reserve_resources_removed;
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -1,2 +1,8 @@
+2008-04-23	Joel Sherrill <joel.sherrill@OARcorp.com>
+
+	* Makefile.am: Remove all references to console_reserve_resources and
+	termios_reserve_resources.
+	* console/consolereserveresources.c: Removed.
+
 2008-03-03	Joel Sherrill <joel.sherrill@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -45,5 +45,5 @@
 
 noinst_PROGRAMS += console.rel
-console_rel_SOURCES = console/console.c console/consolereserveresources.c
+console_rel_SOURCES = console/console.c
 console_rel_CPPFLAGS = $(AM_CPPFLAGS)
 console_rel_LDFLAGS = $(RTEMS_RELLDFLAGS)
Index: src/lib/libbsp/sparc/erc32/console/consolereserveresources.c
===================================================================
--- c/src/lib/libbsp/sparc/erc32/console/consolereserveresources.c	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ 	(revision )
@@ -1,21 +1,0 @@
-/*
- *  This file contains the TTY driver for the serial ports on the erc32.
- *
- *  This driver uses the termios pseudo driver.
- *
- *  COPYRIGHT (c) 1989-1999.
- *  On-Line Applications Research Corporation (OAR).
- *
- *  The license and distribution terms for this file may be
- *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
- *
- *  $Id$
- */
-
-#include <bsp.h>
-#include <rtems/libio.h>
-#include <stdlib.h>
-#include <assert.h>
-
-int console_reserve_resources_removed;
Index: c/src/lib/libbsp/sparc/leon2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon2/ChangeLog	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/sparc/leon2/ChangeLog	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -1,2 +1,8 @@
+2008-04-23	Joel Sherrill <joel.sherrill@OARcorp.com>
+
+	* Makefile.am: Remove all references to console_reserve_resources and
+	termios_reserve_resources.
+	* console/consolereserveresources.c: Removed.
+
 2008-03-12	Joel Sherrill <joel.sherrill@oarcorp.com>
 
Index: c/src/lib/libbsp/sparc/leon2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision fedc835cf71bbe1ed222e64b530342307fe9db95)
@@ -65,6 +65,5 @@
 
 noinst_PROGRAMS += console.rel
-console_rel_SOURCES = console/console.c console/consolereserveresources.c \
-    console/debugputs.c
+console_rel_SOURCES = console/console.c console/debugputs.c
 console_rel_CPPFLAGS = $(AM_CPPFLAGS)
 console_rel_LDFLAGS = $(RTEMS_RELLDFLAGS)
Index: src/lib/libbsp/sparc/leon2/console/consolereserveresources.c
===================================================================
--- c/src/lib/libbsp/sparc/leon2/console/consolereserveresources.c	(revision c0536573d68b806f2ce0482fb3b8a4f6950a42d1)
+++ 	(revision )
@@ -1,21 +1,0 @@
-/*
- *  This file contains the TTY driver for the serial ports on the LEON.
- *
- *  This driver uses the termios pseudo driver.
- *
- *  COPYRIGHT (c) 1989-1999.
- *  On-Line Applications Research Corporation (OAR).
- *
- *  The license and distribution terms for this file may be
- *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
- *
- *  $Id$
- */
-
-#include <bsp.h>
-#include <rtems/libio.h>
-#include <stdlib.h>
-#include <assert.h>
-
-int console_reserve_resources_removed;
